#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-graph
version:              2.0.0.0
visibility:           public
id:                   hls-graph-2.0.0.0-2CszNYFMAEF3oijoMTsM9s
key:                  hls-graph-2.0.0.0-2CszNYFMAEF3oijoMTsM9s
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           The Haskell IDE Team
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server internal graph API
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/hls-graph#readme>

category:             Development
abi:                  ec4e96073074a89ca7eba58edac6fddf
exposed:              True
exposed-modules:
    Control.Concurrent.STM.Stats Development.IDE.Graph
    Development.IDE.Graph.Classes Development.IDE.Graph.Database
    Development.IDE.Graph.Internal.Action
    Development.IDE.Graph.Internal.Database
    Development.IDE.Graph.Internal.Options
    Development.IDE.Graph.Internal.Paths
    Development.IDE.Graph.Internal.Profile
    Development.IDE.Graph.Internal.Rules
    Development.IDE.Graph.Internal.Types Development.IDE.Graph.KeyMap
    Development.IDE.Graph.KeySet Development.IDE.Graph.Rule
    Paths_hls_graph

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hls-graph-2.0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hls-graph-2.0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hls-graph-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-graph
hs-libraries:         HShls-graph-2.0.0.0-2CszNYFMAEF3oijoMTsM9s
depends:
    aeson-2.1.2.1-4CVR04TmBAJCS7ApojWVjB
    async-2.2.5-63qhz2egf712xrTPAnr2Zj base-4.17.2.1
    bytestring-0.11.5.3 containers-0.6.7 deepseq-1.4.8.0
    directory-1.3.7.1 exceptions-0.10.5
    extra-1.7.16-8c8cLvREb0GJPAnSWBkabX filepath-1.4.2.2
    focus-1.0.3.2-H3qyUivnR3GBdeCbntnnDk
    hashable-1.4.4.0-9MfualSpDNWnshBkTCGL2
    js-dgtable-0.5.2-GJOZPjRBXVeCze8bD7YdfT
    js-flot-0.8.3-IKtJvuN3TOl6yoqyRfRs9e
    js-jquery-3.3.1-6fGtgPmfdSuHqWjz2a7tnn
    list-t-1.0.5.5-IVWh7DmVGgD844iUgPScml stm-2.5.1.0
    stm-containers-1.2.1.1-9Ecay9hyPPsCPHSsOJNmKw text-2.0.2
    time-1.12.2 transformers-0.5.6.2
    unliftio-0.2.25.1-AXRi31Q55nfHgGjBnzlMpR
    unordered-containers-0.2.20-HeJmB00BoxxBFwF5v8SCN

haddock-interfaces:   /usr/share/doc/haskell-hls-graph/html/hls-graph.haddock
haddock-html:         /usr/share/doc/haskell-hls-graph/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

